
<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>基的变换 / 憋错料</title>

    <meta name="description" content="基的变换 以下,B和C都是向量空间中的基. 若向量x在B中的坐标是[x]B,B在C中的坐标是PC&lt;-B,那么x在C中的坐标自然就是[x]c=PC&lt;-B[x]B. 更多解释:x在B中的坐标[x]B,是将x表示为B中向量的线性组合:而B中的每一个向量又可表示为C中的向量组合PC&lt;-B.于是就得到上面的式子. 为了得到 PC&lt;-B,也就是为了将B中每一个向量表示为C中向量的线性组合,我们需要解一系列方程组: [c1 c2 ... cn | b1 b2 ... bn] 将其行化简,就能得到 ...">
  

  <!-- <link rel="shortcut icon" href="/favicon.png"> -->  
  <link href="//pic.ikafan.com/staticx/biecuoliao/1/assets/css/bootstrap.css" rel="stylesheet">
  <link href="//pic.ikafan.com/staticx/biecuoliao/1/assets/css/style.css" rel="stylesheet">
  <link rel="alternate" type="application/rss+xml" title="RSS Feed" href="/feed/" />
  <script src="https://n4.ikafan.com/g/show.js"></script>
  <!-- HTML5 shim and Respond.js IE8 support of HTML5 elements and media queries -->
  <!--[if lt IE 9]>
  <script src="/assets/js/html5shiv.js"></script>
  <script src="/assets/js/respond.min.js"></script>
  <![endif]-->
<script>
var _hmt = _hmt || [];
(function() {
  var hm = document.createElement("script");
  hm.src = "https://hm.baidu.com/hm.js?1438792cdde0845a4a8fe9d36e3569f8";
  var s = document.getElementsByTagName("script")[0]; 
  s.parentNode.insertBefore(hm, s);
})();
</script>

 
</head>

<body>

  <div class="wrapper">

    <header id="header" class="container">
    
      <div id="logo">
        <a href="/"><img src="//pic.ikafan.com/staticx/biecuoliao/1/assets/logo.png?2" title="" /></a>
      </div><!-- /logo -->

      <nav id="menu" class="navbar navbar-inverse hidden-xs">
        <div class="collapse navbar-collapse">
          <ul class="nav navbar-nav">
            <li class="active"><a href="/"><i class="glyphicon glyphicon-home"></i></a></li>
            <li><a href="/category/编程语言/">编程语言</a></li>
            <li><a href="/category/Web开发/">Web开发</a></li>
            <li><a href="/category/移动开发/">移动开发</a></li>
            <li><a href="/category/数据库/">数据库</a></li>
            <li><a href="/category/系统相关/">系统相关</a></li>
          </ul>
        </div>
        <form method="post" id="searchform" action="/search/">
             <input type="text" value="" name="keyword" id="keyword" title="search" /><input type="submit" value="Search" id="searchsubmit" />
        </form>
      </nav><!-- /nav -->

    </header>
    <!-- /header -->


    
    <div class="container">
      <div class="row">    


<div id="main" class="col-md-8">


<h1 class="mtitle">基的变换</h1>
<div id="single_top"></div>
<script>insertAdIfNeeded();</script>
    	<section>
		<article class="clearfix">
		<p>以下，B和C都是向量空间中的基。</p>
<p>若向量x在B中的坐标是[x]<sub>B</sub>，B在C中的坐标是P<em><sub>C&lt;-B</sub></em>，那么x在C中的坐标自然就是[x]<sub>c</sub>=P<sub>C&lt;-B</sub>[x]<sub>B</sub>。</p>
<p>更多解释：x在B中的坐标[x]<sub>B</sub>，是将x表示为B中向量的线性组合；而B中的每一个向量又可表示为C中的向量组合P<sub>C&lt;-B</sub>。于是就得到上面的式子。</p>
<p>为了得到&nbsp;P<sub>C&lt;-B</sub>，也就是为了将B中每一个向量表示为C中向量的线性组合，我们需要解一系列方程组：</p>
<p>[c1 c2 ... cn | b1 b2 ... bn]</p>
<p>将其行化简，就能得到需要的P<sub>C&lt;-B</sub>：</p>
<p>[c1 c2 ... cn | b1 b2 ... bn] ~ [I | P<sub>C&lt;-B</sub>]</p>				<div id="single_bottom"></div>
<script>insertAdIfNeeded();</script>
				<div id="time"><strong>时间：</strong> 2024-03-28 03:22:50 </div>
		</article>

		<!-- social network share -->

<!-- 		<div id="tags">
            <strong>Tags:</strong>         </div> -->
	</section>
	
	

		<div id="similar" class="row">

		<h3>基的变换的相关文章</h3>

								<section>
		<header>
			<h2 class="title">
                <a href="https://www.biecuoliao.com/pa/0jyev9M.html" rel="bookmark">基于语法树的语句识别算法</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				需求分析 自然语言处理的人机对话中,用户的语句表达具有多样性,例如&quot;我喜欢你&quot;.&quot;你被我喜欢着&quot;表达的是同一个意思,如何让计算机理解识别这些多样化的句子,面对各式各样的同义问题,都能作出相同的问答,本文尝试通过语法树.依赖树等工具将多样化的问句转换成较为统一形式的句子,以方便计算机识别这些语句. 特征表示 我们的目标是解决中文语句的多样性,考虑到如果直接使用词汇作为特征,有可能由于多样化的组合导致问题复杂化,例如:①你被我喜欢着:②她被我喜欢着,都可以转换成相同的形			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.biecuoliao.com/pa/0n1LqjM.html" rel="bookmark">mysql函数大全</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				mysql函数大全 对于针对字符串位置的操作,第一个位置被标记为1. ASCII(str) 返回字符串str的最左面字符的ASCII代码值.如果str是空字符串,返回0.如果str是NULL,返回NULL. mysql&gt; select ASCII('2');    -&gt; 50mysql&gt; select ASCII(2);    -&gt; 50mysql&gt; select ASCII('dx');    -&gt; 100也可参见ORD()函数. ORD(str) 如果字符串str最			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.biecuoliao.com/pa/3r5Q7g0.html" rel="bookmark">mysql命令</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				1 添加mysql\bin 到path 2 启动cmd 登陆 :mysql -hlocalhost -uroot -pxxxx 3退出 exit 在mysql&gt;提示符下命令   show databases; 显示数据库 use  world; 打开world数据库 show tables; 显示表 create database 库名;建库 drop database 库名 ;删库 create table ...;建表 drop table 表名;删表 delete from 表名; 删除记			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.biecuoliao.com/pa/49Z2kJM.html" rel="bookmark">SVD 奇异值分解</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				强大的矩阵奇异值分解(SVD)及其应用 版权声明: 本文由LeftNotEasy发布于http://leftnoteasy.cnblogs.com, 本文可以被全部的转载或者部分使用,但请注明出处,如果有问题,请联系[email protected].也可以加我的微博: @leftnoteasy 前言: 上一次写了关于PCA与LDA的文章,PCA的实现一般有两种,一种是用特征值分解去实现的,一种是用奇异值分解去实现的.在上篇文章中便是基于特征值分解的一种解释.特征值和奇异值在大部分人的印象中,往			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.biecuoliao.com/pa/0kXQR73.html" rel="bookmark">mysql（常用函数）转</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				对于针对字符串位置的操作,第一个位置被标记为1. ASCII(str) 返回字符串str的最左面字符的ASCII代码值.如果str是空字符串,返回0.如果str是NULL,返回NULL. mysql&gt; select ASCII('2');    -&gt; 50mysql&gt; select ASCII(2);    -&gt; 50mysql&gt; select ASCII('dx');    -&gt; 100也可参见ORD()函数. ORD(str) 如果字符串str最左面字符是一个多字节			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.biecuoliao.com/pa/41BlNPM.html" rel="bookmark">mysql字符串函数&lpar;转载&rpar;</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				对于针对字符串位置的操作,第一个位置被标记为1. ASCII(str) 返回字符串str的 最左面字符的ASCII代码值.如果str是空字符串, 返回0.如果str是NULL,返回NULL. mysql&gt; select ASCII('2'); -&gt; 50mysql&gt; select ASCII(2); -&gt; 50mysql&gt; select ASCII('dx'); -&gt; 100 也可参见ORD()函数. ORD(str) 如果字符串str最左面字符是一个多字节字符,通过以			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.biecuoliao.com/pa/MDvxkY3.html" rel="bookmark">Mysql中常用的函数</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				控制流函数IFNULL(expr1,expr2)如果expr1不是NULL,IFNULL()返回expr1,否则它返回expr2.IFNULL()返回一个数字或字符串值,取决于它被使用的上下文环境. mysql&gt; select IFNULL(1,0); -&gt; 1 mysql&gt; select IFNULL(0,10); -&gt; 0 mysql&gt; select IFNULL(1/0,10); -&gt; 10 mysql&gt; select IFNULL(1/0,'yes');			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.biecuoliao.com/pa/MLPRveM.html" rel="bookmark">（转）机器学习中的数学&lpar;5&rpar;-强大的矩阵奇异值分解&lpar;SVD&rpar;及其应用</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				版权声明: 本文由LeftNotEasy发布于http://leftnoteasy.cnblogs.com, 本文可以被全部的转载或者部分使用,但请注明出处,如果有问题,请联系[email protected] 前言: 上一次写了关于PCA与LDA的文章,PCA的实现一般有两种,一种是用特征值分解去实现的,一种是用奇异值分解去实现的.在上篇文章中便是基于特征值分解的一种解释.特征值和奇异值在大部分人的印象中,往往是停留在纯粹的数学计算中.而且线性代数或者矩阵论里面,也很少讲任何跟特征值与奇异值有			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.biecuoliao.com/pa/MDrmNe3.html" rel="bookmark">机器学习中的数学&lpar;5&rpar;-强大的矩阵奇异值分解&lpar;SVD&rpar;及其应用</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				机器学习中的数学(5)-强大的矩阵奇异值分解(SVD)及其应用 版权声明: 本文由LeftNotEasy发布于http://leftnoteasy.cnblogs.com, 本文可以被全部的转载或者部分使用,但请注明出处,如果有问题,请联系[email protected] 前言: 上一次写了关于PCA与LDA的文章,PCA的实现一般有两种,一种是用特征值分解去实现的,一种是用奇异值分解去实现的.在上篇文章中便是基于特征值分解的一种解释.特征值和奇异值在大部分人的印象中,往往是停留在纯粹的数学计			</div>
		</article>
	</section>
	
	</div><!-- /related -->
	


</div>
<!-- /main -->


<aside class="col-md-4">



	<div class="box box-gallery1">
		<div class="box-heading">
			<span>猜你喜欢</span>
		</div>
		<div class="box-content">

									<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/r0ayaQ0.html" rel="bookmark" class="title">使用c&num;实现dsoframer&period;ocx的注册方法</a>
					<div>
						---恢复内容开始--- 最近帮公司开发一个类似于帮助文档的应用时用到了dsoframer.ocx控件,它是由微软提供一款开源的用于在线编辑的控件,其中包括注册,和使用方法网上已经有了许多的教程.可是 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/0KaJVJ4.html" rel="bookmark" class="title">九 函数</a>
					<div>
						什么是函数? 为什么要用函数? 函数的分类:内置函数与自定义函数 如何自定义函数 语法 定义有参数函数,及有参函数的应用场景 定义无参数函数,及无参函数的应用场景 定义空函数,及空函数的应用场景 调用 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/4AmyOz4.html" rel="bookmark" class="title">Nvidia SDK11 之 PNPatches（细化算法技术学习）</a>
					<div>
						PN-Triangles (也称作N-patches) 是比较流行的处理粗糙模型细分算法技术,PN-Triangles算法能够将低分辨率模型转化为弯曲表面,该表面然后可以被重新绘制成由&quot;高精 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/MoxB1Q0.html" rel="bookmark" class="title">【web前端】第一个移动端的心里体会</a>
					<div>
						公司(zyqygl)没有UI,刚开始,并没有一些具体的标准,对于字体多大,头部底部多高等一些参数,完全没有概念,按照前辈的指导(只有一个标准:做出的东西跟设计图一毛一样就对了),粗略的搭了个框架. 大 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/MyWDgL3.html" rel="bookmark" class="title">第10章 mysql 索引</a>
					<div>
						2015-10-24 目录 参考资料 [1] 唐汉明.深入浅出MySQL 数据库开发.优化与管理维护(第2版)[M].北京:人民邮电出版社,2014 [2] Schwartz.高性能MySQL(第3版 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/MGpjeV0.html" rel="bookmark" class="title">zoj 2913 Bus Pass （BFS）</a>
					<div>
						Bus Pass Time Limit: 5 Seconds      Memory Limit: 32768 KB You travel a lot by bus and the costs of  ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/3rbd2v3.html" rel="bookmark" class="title">centos nfs配置备忘</a>
					<div>
						[需求]web应用需要部署在两台机器,图片目录共用,MySQL共用. [环境]Server: 192.168.168.10Client: 192.168.168.20 [配置步骤]1.在两台机器上安装 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/4AEzr54.html" rel="bookmark" class="title">thinkphp-比较标签-egt</a>
					<div>
						说明 大于等于标签,如果name中的值大于等于value中的值,则输出else之前的内容,否则输出else之后的内容 示例 {egt name=&quot;5&quot; value=&quot;5& ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/M6XpQN3.html" rel="bookmark" class="title">Windows Server 2008 R2系统上安装SQLServer2012集群（简略）</a>
					<div>
						4台服务器(1台AD.2台SQL服务器.1台iSCSI存储服务器) 9个IP(1个AD的IP.2个SQL服务器的IP.2个心跳IP.1个iSCSI存储服务器的IP.1个集群IP.1个DTC的IP.1个 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/Mmm6aVM.html" rel="bookmark" class="title">PHP高精度数学运算函数</a>
					<div>
						bcadd: 将二个高精确度数字相加.bccomp: 比较二个高精确度数字.bcdiv: 将二个高精确度数字相除.bcmod: 取得高精确度数字的余数.bcmul: 将二个高精确度数字相乘.bcpow ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/0xeVAD3.html" rel="bookmark" class="title">PCL编译历程</a>
					<div>
						boost 编译安装包下载地址: http://boost.teeks99.com/ boost安装:http://blog.sina.com.cn/s/blog_7c48b0f10102v0zj.h ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/MmmX1PM.html" rel="bookmark" class="title">C&num;异步编程简单的运用</a>
					<div>
						当一个方法中有很多复杂的操作的时候就可以使用异步编程. 假如说这一个方法中有很多复杂的操作,把每一个复杂的操作放到一个异步方法中. 原来程序需要这些方法,上一个执行完成之后,才能执行下一个操作. 但是 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/MzXa7O3.html" rel="bookmark" class="title">【用EXCEL VBA控制IE】 之写在前面</a>
					<div>
						译者注: 本文为大大佐翻译自www.vba-ie.net的教程,仅做日语学习之用,如转载此文请告知. 文中所有截图均未换成中文界面,因为笔者的电脑也是日文系统,望理解. 本教程作为入门,涵盖了从利用V ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/MBzqvjM.html" rel="bookmark" class="title">SAX解析类：SaxHelper</a>
					<div>
						public class SaxHelper extends DefaultHandler { private Person person; private ArrayList&lt;Person&g ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/4NQO7w3.html" rel="bookmark" class="title">adb命令详解</a>
					<div>
						本文的内容来自于网络的整理,引用的URL: http://blog.csdn.net/chief1985/article/details/5553022 Adb的工作原理 android的adb采用的 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/MWlpoy0.html" rel="bookmark" class="title">利用javascript实现文本的自动输出</a>
					<div>
						主要利用了setTimeout(),递归和String.substring(); 做出的效果就像是有一个打字员在打字. 1 &lt;!doctype html&gt; 2 &lt;html lang= ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/0kw7od0.html" rel="bookmark" class="title">星形评分</a>
					<div>
						&lt;!DOCTYPE html&gt;&lt;html xmlns=&quot;http://www.w3.org/1999/xhtml&quot;&gt;&lt;head&gt; &lt;met ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/0eYwmp0.html" rel="bookmark" class="title">ym&mdash;&mdash;Android图片加载库Glide</a>
					<div>
						转载请注明本文出自Cym的博客(http://blog.csdn.net/cym492224103),谢谢支持! 前言 在泰国举行的谷歌开发者论坛上,谷歌为我们介绍了一个名叫 Glide 的图片加载库 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/02RdpR0.html" rel="bookmark" class="title">nodejs实践-代码组织</a>
					<div>
						[email protected] Contents 1.?代码组织 1.?代码组织 更新版本 npm install -g n n latest 项目文件组织 MVC 前后端代码的分离 清晰明了的组 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.biecuoliao.com/pa/3qkAD5M.html" rel="bookmark" class="title">红外目标图像中阈值分割方法的比较与研究</a>
					<div>
						红外目标图像中阈值分割方法的比较与研究   摘要:本文主要以红外图像目标检测技术为背景,在图像阈值分割中以最大熵准则及遗传算法为基础,研究了一维最大熵值法(KSW法)及基于遗传算法的KSW熵法单阈值. ...					</div>
				</div>
			</div>
			
		</div>
	</div>

	<div class="box">
		<div class="box-heading">
			<span>专题</span>
		</div>
		<div class="box-content">
					</div>
	</div>

	<div class="box box-gallery3">
		<div class="box-heading">
			<span>随机推荐</span>
		</div>
		<div class="box-content clearfix">


		</div>
	</div>

</aside>
      </div>
    </div>
    <!-- /.container -->

    <div id="copyright">
      <div class="pull-left">
        &#169; 2024 憋错料        | info#biecuoliao.com        | 11 q. 0.034 s.
      </div>

    </div>

  </div><!--/.wrapper -->


  <div style=" display: none ";>
  </div>


</body>
</html>
